Bug 980830 - No sidebar available in mutt 1.6.1 from Tumbleweed snapshot 20160517
No sidebar available in mutt 1.6.1 from Tumbleweed snapshot 20160517
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Dr. Werner Fink
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-20 08:07 UTC by Thomas Bechtold
Modified: 2019-05-09 10:11 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Bechtold 2016-05-20 08:07:59 UTC
The sidebar for mutt is gone.
$ mutt -v|grep SIDEBAR
+USE_HCACHE +USE_IMAP -USE_NOTMUCH +USE_POP +USE_SASL -USE_SETGID -USE_SIDEBAR

And compiling with "--enable-sidebar" doesn't work.
Comment 1 Thomas Bechtold 2016-05-20 08:27:54 UTC
See https://github.com/karelzak/mutt-kz/issues/131
Comment 2 Dr. Werner Fink 2016-05-23 14:06:39 UTC
Temporary switched to ncurses5 -- SR#397514
Comment 3 Bernhard Wiedemann 2016-05-23 15:00:22 UTC
This is an autogenerated message for OBS integration:
This bug (980830) was mentioned in
https://build.opensuse.org/request/show/397514 Factory / mutt
Comment 5 Swamp Workflow Management 2018-07-27 16:33:45 UTC
SUSE-SU-2018:2084-1: An update that solves 16 vulnerabilities and has 5 fixes is now available.

Category: security (important)
Bug References: 1061343,1094717,1101428,1101566,1101567,1101568,1101569,1101570,1101571,1101573,1101576,1101577,1101578,1101581,1101582,1101583,1101588,1101589,980830,982129,986534
CVE References: CVE-2014-9116,CVE-2018-14349,CVE-2018-14350,CVE-2018-14351,CVE-2018-14352,CVE-2018-14353,CVE-2018-14354,CVE-2018-14355,CVE-2018-14356,CVE-2018-14357,CVE-2018-14358,CVE-2018-14359,CVE-2018-14360,CVE-2018-14361,CVE-2018-14362,CVE-2018-14363
Sources used:
SUSE Linux Enterprise Server 12-SP3 (src):    mutt-1.10.1-55.3.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    mutt-1.10.1-55.3.1
Comment 6 Swamp Workflow Management 2019-01-17 17:13:39 UTC
openSUSE-SU-2019:0052-1: An update that solves 16 vulnerabilities and has 6 fixes is now available.

Category: security (important)
Bug References: 1061343,1094717,1101428,1101566,1101567,1101568,1101569,1101570,1101571,1101573,1101576,1101577,1101578,1101581,1101582,1101583,1101588,1101589,1120935,980830,982129,986534
CVE References: CVE-2014-9116,CVE-2018-14349,CVE-2018-14350,CVE-2018-14351,CVE-2018-14352,CVE-2018-14353,CVE-2018-14354,CVE-2018-14355,CVE-2018-14356,CVE-2018-14357,CVE-2018-14358,CVE-2018-14359,CVE-2018-14360,CVE-2018-14361,CVE-2018-14362,CVE-2018-14363
Sources used:
openSUSE Leap 42.3 (src):    mutt-1.10.1-2.5.1
Comment 7 Swamp Workflow Management 2019-05-09 10:11:25 UTC
SUSE-SU-2019:1196-1: An update that solves 16 vulnerabilities and has 5 fixes is now available.

Category: security (important)
Bug References: 1061343,1094717,1101428,1101566,1101567,1101568,1101569,1101570,1101571,1101573,1101576,1101577,1101578,1101581,1101582,1101583,1101588,1101589,980830,982129,986534
CVE References: CVE-2014-9116,CVE-2018-14349,CVE-2018-14350,CVE-2018-14351,CVE-2018-14352,CVE-2018-14353,CVE-2018-14354,CVE-2018-14355,CVE-2018-14356,CVE-2018-14357,CVE-2018-14358,CVE-2018-14359,CVE-2018-14360,CVE-2018-14361,CVE-2018-14362,CVE-2018-14363
Sources used:
SUSE Linux Enterprise Server 12-SP3 (src):    mutt-1.10.1-55.6.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    mutt-1.10.1-55.6.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.